MINOVA DEMO - Bug #2220

[Sales Management - Sales Inquiry] Other Cost edit tidak merubah data
06/09/2023 02:09 PM - Mega Yunita
Description
Dear Developer,

Mohon bantuannya untuk memperbaiki masalah yang terjadi, yaitu :
1. Saat edit data dan disimpan, keterangan "Save Successfull" tetapi data tidak berubah

Berikut saya lampirkan video dan foto hasil testing
History

#1 - 06/09/2023 02:21 PM - Mega Yunita
- Subject changed from [Sales Management - Sales Inquiry] Other Cost to [Sales Management - Sales Inquiry] Other Cost edit tidak merubah data

#2 - 06/09/2023 05:02 PM - Mega Yunita

1. Cek table Fisik (PTRSALESOTHRCOST)

2. Cek di SDATATABLEFIELD, untuk table PTRSALESOTHRCOST pastikan memiliki PK.

Samakan PK antara table fisik dengan yang ada di SDATATABLEFIELD

Jika tidak ada, maka harus tentukan mana yang akan jadi PK. Setting di table fisik dan set IsPrimaryKey (1) di SDATATABLEFIELD

SHOW/HIDE FIELD SELAIN SETTING DI SDATATABLEFIELD

1. Ketahui nama table dari tab tersebut

contoh tab "Other Cost" yaitu table PTRSALESOTHRCOST

2. Setting di table PCMBSDOCFIELD, tentukan field mana yang mau di show/hidden dengan mengeset GridView (1/0)

#3 - 06/27/2023 10:02 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita
